html, body {
background-color: #9eaab8;
}

img {
padding: -2px;
margin: 2px;
} 

.align-center {
	margin: 0 auto;
	padding: 0px;
}

/* Sortable tables */
/* http://www.kryogenix.org/code/browser/sorttable/ */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
